From fcb46357a5fe113043bdab78b6705d3386557b14 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:45:58 +0200
Subject: [PATCH 144/308] mailx: rebuild for libressl-2.9.2.

---
 srcpkgs/mailx/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mailx/template b/srcpkgs/mailx/template
index 06165e0ad95..d623a993ada 100644
--- a/srcpkgs/mailx/template
+++ b/srcpkgs/mailx/template
@@ -1,7 +1,7 @@
 # Template file for 'mailx'
 pkgname=mailx
 version=12.5
-revision=21
+revision=22
 patch_args="-Np1"
 wrksrc="mailx-${version}"
 makedepends="libressl-devel mit-krb5-devel"

